Lineage
For instructions on how to authenticate to use this endpoint, see API overview.
Endpoints
GET |
Retrieve lineage get upstream
Example request
GET /api /environments /:project_id /lineage /get_upstreamFor instructions on how to authenticate to use this endpoint, see API overview.
GET |
GET /api /environments /:project_id /lineage /get_upstreamexport POSTHOG_PERSONAL_API_KEY=[your personal api key]curl \-H "Authorization: Bearer $POSTHOG_PERSONAL_API_KEY" \<ph_app_host>/api/environments/:project_id/lineage/get_upstream/
api_key = "[your personal api key]"project_id = "[your project id]"response = requests.get("<ph_app_host>/api/environments/{project_id}/lineage/get_upstream/".format(project_id=project_id),headers={"Authorization": "Bearer {}".format(api_key)},).json()
Questions about this page? or post a community question.